/* Hunyaan */
.shape{	
	border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;
	-ms-transform:rotate(360deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	transform:rotate(360deg);
}
.offer{
	background:#fff; border:1px solid #ddd; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); margin: 15px 0; overflow:hidden;
}
.offer-radius{
	border-radius:7px;
}
.offer-danger {	border-color: #d9534f; }
.offer-danger .shape{
	border-color: transparent #d9534f transparent transparent;
	border-color: rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-success {	border-color: #5cb85c; }
.offer-success .shape{
	border-color: transparent #5cb85c transparent transparent;
	border-color: rgba(255,255,255,0) #5cb85c rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-default {	border-color: #999999; }
.offer-default .shape{
	border-color: transparent #999999 transparent transparent;
	border-color: rgba(255,255,255,0) #999999 rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-primary {	border-color: #428bca; }
.offer-primary .shape{
	border-color: transparent #428bca transparent transparent;
	border-color: rgba(255,255,255,0) #428bca rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-info {	border-color: #5bc0de; }
.offer-info .shape{
	border-color: transparent #5bc0de transparent transparent;
	border-color: rgba(255,255,255,0) #5bc0de rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-warning {	border-color: #f0ad4e; }
.offer-warning .shape{
	border-color: transparent #f0ad4e transparent transparent;
	border-color: rgba(255,255,255,0) #f0ad4e rgba(255,255,255,0) rgba(255,255,255,0);
}

.shape-text{
	color:#fff; font-size:12px; font-weight:bold; position:relative; right:-40px; top:2px; white-space: nowrap;
	-ms-transform:rotate(30deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(30deg); /* Safari and Chrome */
	transform:rotate(30deg);
}	
.offer-content{
	padding:0 20px 10px;
}

.float-label-control { position: relative; margin-bottom: 1.5em; }
    /*.float-label-control ::-webkit-input-placeholder { color: transparent; }
    .float-label-control :-moz-placeholder { color: transparent; }
    .float-label-control ::-moz-placeholder { color: transparent; }
    .float-label-control :-ms-input-placeholder { color: transparent; }*/
    .float-label-control input:-webkit-autofill,
    .float-label-control textarea:-webkit-autofill { background-color: transparent !important; -webkit-box-shadow: 0 0 0 1000px white inset !important; -moz-box-shadow: 0 0 0 1000px white inset !important; box-shadow: 0 0 0 1000px white inset !important; }
    .float-label-control input, .float-label-control textarea, .float-label-control label { font-size: 1.3em; box-shadow: none; -webkit-box-shadow: none; }
        .float-label-control input:focus,
        .float-label-control textarea:focus { box-shadow: none; -webkit-box-shadow: none; border-bottom-width: 2px; padding-bottom: 0; }
        .float-label-control textarea:focus { padding-bottom: 4px; }
    .float-label-control input, .float-label-control textarea { display: block; width: 100%; padding: 0.1em 0em 1px 0em; border: none; border-radius: 0px; border-bottom: 1px solid #aaa; outline: none; margin: 0px; background: none; }
    .float-label-control textarea { padding: 0.1em 0em 5px 0em; }
    .float-label-control label { position: absolute; font-weight: normal; top: -1.0em; left: 0.08em; color: #aaaaaa; z-index: -1; font-size: 0.85em; -moz-animation: float-labels 300ms none ease-out; -webkit-animation: float-labels 300ms none ease-out; -o-animation: float-labels 300ms none ease-out; -ms-animation: float-labels 300ms none ease-out; -khtml-animation: float-labels 300ms none ease-out; animation: float-labels 300ms none ease-out; /* There is a bug sometimes pausing the animation. This avoids that.*/ animation-play-state: running !important; -webkit-animation-play-state: running !important; }
    .float-label-control input.empty + label,
    .float-label-control textarea.empty + label { top: 0.1em; font-size: 1.5em; animation: none; -webkit-animation: none; }
    .float-label-control input:not(.empty) + label,
    .float-label-control textarea:not(.empty) + label { z-index: 1; }
    .float-label-control input:not(.empty):focus + label,
    .float-label-control textarea:not(.empty):focus + label { color: #aaaaaa; }
    .float-label-control.label-bottom label { -moz-animation: float-labels-bottom 300ms none ease-out; -webkit-animation: float-labels-bottom 300ms none ease-out; -o-animation: float-labels-bottom 300ms none ease-out; -ms-animation: float-labels-bottom 300ms none ease-out; -khtml-animation: float-labels-bottom 300ms none ease-out; animation: float-labels-bottom 300ms none ease-out; }
    .float-label-control.label-bottom input:not(.empty) + label,
    .float-label-control.label-bottom textarea:not(.empty) + label { top: 3em; }


@keyframes float-labels {
    0% { opacity: 1; color: #aaa; top: 0.1em; font-size: 1.5em; }
    20% { font-size: 1.5em; opacity: 0; }
    30% { top: 0.1em; }
    50% { opacity: 0; font-size: 0.85em; }
    100% { top: -1em; opacity: 1; }
}

@-webkit-keyframes float-labels {
    0% { opacity: 1; color: #aaa; top: 0.1em; font-size: 1.5em; }
    20% { font-size: 1.5em; opacity: 0; }
    30% { top: 0.1em; }
    50% { opacity: 0; font-size: 0.85em; }
    100% { top: -1em; opacity: 1; }
}

@keyframes float-labels-bottom {
    0% { opacity: 1; color: #aaa; top: 0.1em; font-size: 1.5em; }
    20% { font-size: 1.5em; opacity: 0; }
    30% { top: 0.1em; }
    50% { opacity: 0; font-size: 0.85em; }
    100% { top: 3em; opacity: 1; }
}

@-webkit-keyframes float-labels-bottom {
    0% { opacity: 1; color: #aaa; top: 0.1em; font-size: 1.5em; }
    20% { font-size: 1.5em; opacity: 0; }
    30% { top: 0.1em; }
    50% { opacity: 0; font-size: 0.85em; }
    100% { top: 3em; opacity: 1; }
}


/* Announcement Blockquote */
.glyphicon-lg{font-size:3em}
.blockquote-box{border-right:5px solid #E6E6E6;margin-bottom:25px}
.blockquote-box .square{width:100px;min-height:50px;margin-right:22px;text-align:center!important;background-color:#E6E6E6;padding:20px 0}
.blockquote-box.blockquote-primary{border-color:#357EBD}
.blockquote-box.blockquote-primary .square{background-color:#428BCA;color:#FFF}
.blockquote-box.blockquote-success{border-color:#4CAE4C}
.blockquote-box.blockquote-success .square{background-color:#5CB85C;color:#FFF}
.blockquote-box.blockquote-info{border-color:#46B8DA}
.blockquote-box.blockquote-info .square{background-color:#5BC0DE;color:#FFF}
.blockquote-box.blockquote-warning{border-color:#EEA236}
.blockquote-box.blockquote-warning .square{background-color:#F0AD4E;color:#FFF}
.blockquote-box.blockquote-danger{border-color:#D43F3A}
.blockquote-box.blockquote-danger .square{background-color:#D9534F;color:#FFF}
/* Announcement Blockquote */

/* Announcement Carousel */
.carousel-indicators .active {
    background: #31708f;
}
.content {
    margin-top: 20px;
}
.adjust1 {
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.adjust2 {
    margin: 0;
}
.carousel-indicators li {
    border: 1px solid #ccc;
}
.carousel-control {
    color: #31708f;
    width: 5%;
}
.carousel-control:hover,
.carousel-control:focus {
    color: #31708f;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
.media-object {
    margin: auto;
    margin-top: 15%;
}
@media screen and (max-width: 768px) {
    .media-object {
        margin-top: 0;
    }
}
/* Announcement Carousel */

/* Grid Divider */
@media ( min-width: 768px ) {
    .grid-divider {
        position: relative;
        padding: 0;
    }
    .grid-divider>[class*='col-'] {
        position: static;
    }
    .grid-divider>[class*='col-']:nth-child(n+2):before {
        content: "";
        border-left: 1px solid #DDD;
        position: absolute;
        top: 0;
        bottom: 0;
    }
    .col-padding {
        padding: 0 15px;
		/*position: relative;
		padding: 20px;
		border: 1px solid #d4d4d4;
		border-radius: 2px;
		box-shadow: 0 1px 6px rgba(0,0,0,0.175);
		-webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.175);*/
    }
	/*.col-padding:hover{
		background-color: #eee;
	}*/
}
/* Grid Divider */

/* Bootstrap Notification */
.error-notice {
  margin: 5px 5px; /* Making sure to keep some distance from all side */
}

.oaerror {
  width: 100%; /* Configure it fit in your design  */
  margin: 0 auto; /* Centering Stuff */
  background-color: #FFFFFF; /* Default background */
  padding: 10px;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
  margin: 0 auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.danger {
  border-left-color: #d9534f; /* Left side border color */
  background-color: rgba(217, 83, 79, 0.1); /* Same color as the left border with reduced alpha to 0.1 */
}

.danger strong {
  color:  #d9534f;
}

.warning {
  border-left-color: #f0ad4e;
  background-color: rgba(240, 173, 78, 0.1);
}

.warning strong {
  color: #f0ad4e;
}

.info {
  border-left-color: #5bc0de;
  background-color: rgba(91, 192, 222, 0.1);
}

.info strong {
  color: #5bc0de;
}

.success {
  border-left-color: #2b542c;
  background-color: rgba(43, 84, 44, 0.1);
}

.success strong {
  color: #2b542c;
}
/* Bootstrap Notification */

/* Switch Button */
.btn-default.btn-on.active{background-color: #5BB75B;color: white;}
.btn-default.btn-off.active{background-color: #DA4F49;color: white;}

.btn-default.btn-on-1.active{background-color: #006FFC;color: white;}
.btn-default.btn-off-1.active{background-color: #DA4F49;color: white;}

.btn-default.btn-on-2.active{background-color: #00D590;color: white;}
.btn-default.btn-off-2.active{background-color: #A7A7A7;color: white;}

.btn-default.btn-on-3.active{color: #5BB75B;font-weight:bolder;}
.btn-default.btn-off-3.active{color: #DA4F49;font-weight:bolder;}

.btn-default.btn-on-4.active{background-color: #006FFC;color: #5BB75B;}
.btn-default.btn-off-4.active{background-color: #DA4F49;color: #DA4F49;}
/* Switch Button */


::-webkit-scrollbar {
    width: 10px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
		background: #E0DCDC;
}


/* Form Tabs */
.applicant-status {
    margin: 20px auto;
    background: #fff;
	vertical-align: middle;
}

.applicant-status .nav-tabs {
		position: relative;
		margin: 40px auto;
		margin-bottom: 0;
		border-bottom-color: #e0e0e0;
}

.applicant-status > div.applicant-status-inner {
		position: relative;
}

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 85%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.applicant-status .nav-tabs > li.active > a, .applicant-status .nav-tabs > li.active > a:hover, .applicant-status .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 20px;
}
span.round-tab i{
    color:#555555;
}
.applicant-status li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.applicant-status li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.applicant-status .nav-tabs > li {
    width: 12%;
}

.applicant-status li:after {
    content: " ";
    position: absolute;
    left: 42%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.applicant-status li.active:after {
    content: " ";
    position: absolute;
    left: 42%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.applicant-status .nav-tabs > li a {
    width: 50px;
    height: 50px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .applicant-status .nav-tabs > li a:hover {
        background: transparent;
    }

.applicant-status .tab-pane {
    position: relative;
    padding-top: 50px;
}

.applicant-status h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .applicant-status {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .applicant-status .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .applicant-status li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}
/* Form Tabs */

section#details {
	color: #222;
    background-color: #E9E9F7;
    /*background-image: url(../img/slant.png);
    background-position: center;
    background-repeat: no-repeat;*/
}

/* Comments */
.post-comments {
  padding-bottom: 9px;
  margin: 5px 0 5px;
}

.comments-nav {
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}

.post-comments .comment-meta {
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}

.post-comments .media {
  border-left: 1px dotted #000;
  border-bottom: 1px dotted #000;
  margin-bottom: 5px;
  padding-left: 10px;
}

.post-comments .media-heading {
  font-size: 12px;
  color: grey;
}

.post-comments .comment-meta a {
  font-size: 12px;
  color: grey;
  font-weight: bolder;
  margin-right: 5px;
}
/* Comments */

/* Icon Picker */
.caret {
    margin-left: 10px !important;    
}
/* Icon Picker */

/* List */
        .dual-list .list-group {
            margin-top: 8px;
        }
		
		.dual-list-1 .list-group-1 {
            margin-top: 8px;
        }

        .list-left li, .list-right li {
            cursor: pointer;
        }

		.list-left-1 li, .list-right-1 li {
            cursor: pointer;
        }

        .list-arrows {
            padding-top: 100px;
        }
		
		.list-arrows-1 {
            padding-top: 100px;
        }

            .list-arrows button {
                margin-bottom: 20px;
            } 

			.list-arrows-1 button {
                margin-bottom: 20px;
            }
/* List */

/* Form */
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;	
}

.stepwizard {			
    display: table;
		width: 100%;
    position: relative;				
}

.setup-panel {	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}

/*
.stepwizard-step:after {
	top: 15px;
	bottom: 0;
	position: absolute;
	content: " ";		
	width: 100%;
	height: 1px;
	background-color: #ccc;
	z-order: 0;
}

.stepwizard-step:last-child:after {
	top: 15px;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 0%;
	height: 1px;
	background-color: #ccc;
	z-order: 0;
}
*/

.setup-panel > div {
	min-width: 70px;
	padding: 3px;
}


.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
		content: " ";		
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}


.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
/* nice check boxes */
.input-group-addon.beautiful input[type="checkbox"],
.input-group-addon.beautiful input[type="radio"] {
    display: none;
}
.beautiful {
    color: white !important;
    font-size: 14px;
}
.beautiful .fa {
    font-size: 20px !important;
}
.bg-success {
  background-color: #5cb85c;
}
.text-white {
    color:white;
}
.add-top {
    margin-top:20px;
}
/* Form */

/* File Attachments */
.image-preview-input {
    position: relative;
	overflow: hidden;
	margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}
/* File Attachments */

/* Star Ratings */
/* FontAwesome for working BootSnippet :> */
/*@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css')*/
/* Star Ratings */


/**tiles**/
/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,900|Oswald);*/

.status .panel-title {
    /*font-family: 'Oswald', sans-serif;*/
    font-size: 58px;
    font-weight: bold;
    color: #fff;
    line-height: 45px;
    /*padding-top: 20px;*/
    letter-spacing: -0.8px;
}

/* Vertical Tabs */

/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  /*margin-top: 20px;
  margin-left: 50px;*/
  margin-bottom: 20px;
  /*-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #31708F;
  /*color: #5A55A3;*/
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #31708F;
  background-image: #31708F;
  /*background-color: #5A55A3;
  background-image: #5A55A3;*/
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #31708F;
  /*border-left: 10px solid #5A55A3;*/
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  /*padding-left: 20px;*/
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
/* Vertical Tabs */

/* Tables */
@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}
/* Tables */

/* App Status */
ul.nav-wizard {
  background-color: #f1f1f1;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 3px;
  position: relative;
  overflow: hidden;
}
ul.nav-wizard:before {
  position: absolute;
}
ul.nav-wizard:after {
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 138px;
  height: 47px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  z-index: 11;
  content: " ";
}
ul.nav-wizard li {
  position: relative;
  float: left;
  height: 46px;
  display: inline-block;
  text-align: center;
  padding: 0 20px 0 30px;
  margin: 0;
  font-size: 16px;
  line-height: 46px;
}
ul.nav-wizard li a {
  color: #449D44;
  padding: 0;
}
ul.nav-wizard li a:hover {
  background-color: transparent;
}
ul.nav-wizard li:before {
  position: absolute;
  display: block;
  border: 24px solid transparent;
  border-left: 16px solid #d4d4d4;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -16px;
}
ul.nav-wizard li:after {
  position: absolute;
  display: block;
  border: 24px solid transparent;
  border-left: 16px solid #f1f1f1;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;
}
ul.nav-wizard li.active {
  color: #3a87ad;
  background: #dedede;
}
ul.nav-wizard li.active:after {
  border-left: 16px solid #dedede;
}
ul.nav-wizard li.active a,
ul.nav-wizard li.active a:active,
ul.nav-wizard li.active a:visited,
ul.nav-wizard li.active a:focus {
  color: #ffa81c;
  background: #dedede;
}
ul.nav-wizard .active ~ li {
  color: #999999;
  background: #f9f9f9;
}
ul.nav-wizard .active ~ li:after {
  border-left: 16px solid #f9f9f9;
}
ul.nav-wizard .active ~ li a,
ul.nav-wizard .active ~ li a:active,
ul.nav-wizard .active ~ li a:visited,
ul.nav-wizard .active ~ li a:focus {
  color: #999999;
  background: #f9f9f9;
}
ul.nav-wizard.nav-wizard-backnav li:hover {
  color: #468847;
  background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav li:hover:after {
  border-left: 16px solid #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav li:hover a,
ul.nav-wizard.nav-wizard-backnav li:hover a:active,
ul.nav-wizard.nav-wizard-backnav li:hover a:visited,
ul.nav-wizard.nav-wizard-backnav li:hover a:focus {
  color: #468847;
  background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li {
  color: #999999;
  background: #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li:after {
  border-left: 16px solid #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li a,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:active,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:visited,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:focus {
  color: #999999;
  background: #ededed;
}
/* App Status */

/*Border*/
.borderClass{
  border-color: #A94442;
  border-width:2px;
  border-style: solid;
  /** OR USE INLINE
  border: 1px solid #C1E0FF;
  **/
}
/*Border*/


/* To Do List */
.to-do-form {
    display: inline-block;
}

.list {
	font-family:"Trebuchet MS";
    font-size:12px;
	color:#000000;
    cursor:pointer;
}
/* To Do List */


/**Button select*/
/*@import url("http://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.5.4/bootstrap-select.min.css")*/
/**button select*/

/**Labels**/
.label { border-radius: 0; text-shadow: none; font-size: 11px; font-weight: normal; padding: 3px 5px 3px; background-color: #abbac3!important }
.label[class*="span"][class*="arrow"] { min-height: 0 }
.badge {text-shadow: none;
font-size: 12px;
padding: 1px 15px;
font-weight: normal;
line-height: 15px;
background-color: #ABBAC3!important; }
.label-transparent,
.badge-transparent { background-color: transparent!important }
.label-grey,
.badge-grey { background-color: #a0a0a0!important }
.label-info,
.badge-info { background-color: #3a87ad!important }
.label-primary,
.badge-primary { background-color: #2283c5!important }
.label-success,
.badge-success { background-color: #82af6f!important }
.label-important,
.badge-important { background-color: #d15b47!important }
.label-inverse,
.badge-inverse { background-color: #333!important }
.label-warning,
.badge-warning { background-color: #f89406!important }
.label-pink,
.badge-pink { background-color: #d6487e!important }
.label-purple,
.badge-purple { background-color: #9585bf!important }
.label-yellow,
.badge-yellow { background-color: #fee188!important }
.label-light,
.badge-light { background-color: #e7e7e7!important }
.badge-yellow,
.label-yellow { color: #963!important; border-color: #fee188 }
.badge-light,
.label-light { color: #888!important }
.label.arrowed,
.label.arrowed-in { position: relative; margin-left: 9px }
.label.arrowed:before,
.label.arrowed-in:before { display: inline-block; content: ""; position: absolute; left: -14px; top: 0; border: 9px solid transparent; border-width: 9px 7px; border-right-color: #abbac3 }
.label.arrowed-in:before { border-color: #abbac3; border-left-color: transparent!important; left: -9px }
.label.arrowed-right,
.label.arrowed-in-right { position: relative; margin-right: 9px }
.label.arrowed-right:after,
.label.arrowed-in-right:after { display: inline-block; content: ""; position: absolute; right: -14px; top: 0; border: 9px solid transparent; border-width: 9px 7px; border-left-color: #abbac3 }
.label.arrowed-in-right:after { border-color: #abbac3; border-right-color: transparent!important; right: -9px }
.label-info.arrowed:before { border-right-color: #3a87ad }
.label-info.arrowed-in:before { border-color: #3a87ad }
.label-info.arrowed-right:after { border-left-color: #3a87ad }
.label-info.arrowed-in-right:after { border-color: #3a87ad }
.label-primary.arrowed:before { border-right-color: #2283c5 }
.label-primary.arrowed-in:before { border-color: #2283c5 }
.label-primary.arrowed-right:after { border-left-color: #2283c5 }
.label-primary.arrowed-in-right:after { border-color: #2283c5 }
.label-success.arrowed:before { border-right-color: #82af6f }
.label-success.arrowed-in:before { border-color: #82af6f }
.label-success.arrowed-right:after { border-left-color: #82af6f }
.label-success.arrowed-in-right:after { border-color: #82af6f }
.label-warning.arrowed:before { border-right-color: #f89406 }
.label-warning.arrowed-in:before { border-color: #f89406 }
.label-warning.arrowed-right:after { border-left-color: #f89406 }
.label-warning.arrowed-in-right:after { border-color: #f89406 }
.label-important.arrowed:before { border-right-color: #d15b47 }
.label-important.arrowed-in:before { border-color: #d15b47 }
.label-important.arrowed-right:after { border-left-color: #d15b47 }
.label-important.arrowed-in-right:after { border-color: #d15b47 }
.label-inverse.arrowed:before { border-right-color: #333 }
.label-inverse.arrowed-in:before { border-color: #333 }
.label-inverse.arrowed-right:after { border-left-color: #333 }
.label-inverse.arrowed-in-right:after { border-color: #333 }
.label-pink.arrowed:before { border-right-color: #d6487e }
.label-pink.arrowed-in:before { border-color: #d6487e }
.label-pink.arrowed-right:after { border-left-color: #d6487e }
.label-pink.arrowed-in-right:after { border-color: #d6487e }
.label-purple.arrowed:before { border-right-color: #9585bf }
.label-purple.arrowed-in:before { border-color: #9585bf }
.label-purple.arrowed-right:after { border-left-color: #9585bf }
.label-purple.arrowed-in-right:after { border-color: #9585bf }
.label-yellow.arrowed:before { border-right-color: #fee188 }
.label-yellow.arrowed-in:before { border-color: #fee188 }
.label-yellow.arrowed-right:after { border-left-color: #fee188 }
.label-yellow.arrowed-in-right:after { border-color: #fee188 }
.label-light.arrowed:before { border-right-color: #e7e7e7 }
.label-light.arrowed-in:before { border-color: #e7e7e7 }
.label-light.arrowed-right:after { border-left-color: #e7e7e7 }
.label-light.arrowed-in-right:after { border-color: #e7e7e7 }
.label-grey.arrowed:before { border-right-color: #a0a0a0 }
.label-grey.arrowed-in:before { border-color: #a0a0a0 }
.label-grey.arrowed-right:after { border-left-color: #a0a0a0 }
.label-grey.arrowed-in-right:after { border-color: #a0a0a0 }
.label-large { font-size: 13px; padding: 3px 8px 4px }
.label-large.arrowed,
.label-large.arrowed-in { margin-left: 12px }
.label-large.arrowed:before,
.label-large.arrowed-in:before { left: -16px; border-width: 11px 8px }
.label-large.arrowed-in:before { left: -12px }
.label-large.arrowed-right,
.label-large.arrowed-in-right { margin-right: 11px }
.label-large.arrowed-right:after,
.label-large.arrowed-in-right:after { right: -16px; border-width: 11px 8px }
.label-large.arrowed-in-right:after { right: -12px }

/**Labels**/

/**Dashboard stat**/

.circle-tile {
    margin-bottom: 15px;
    text-align: center;
}
.circle-tile-heading {
    border: 3px solid rgba(255, 255, 255, 0.3);
    border-radius: 100%;
    color: #FFFFFF;
    height: 80px;
    margin: 0 auto -40px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    width: 80px;
}
.circle-tile-heading .fa {
    line-height: 80px;
}
.circle-tile-content {
    padding-top: 50px;
}
.circle-tile-number {
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    padding: 5px 0 15px;
}
.circle-tile-description {
    text-transform: uppercase;
}
.circle-tile-footer {
    background-color: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.5);
    display: block;
    padding: 5px;
    transition: all 0.3s ease-in-out 0s;
}
.circle-tile-footer:hover {
    background-color: rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}
.circle-tile-heading.dark-blue:hover {
    background-color: #2E4154;
}
.circle-tile-heading.green:hover {
    background-color: #138F77;
}
.circle-tile-heading.orange:hover {
    background-color: #DA8C10;
}
.circle-tile-heading.blue:hover {
    background-color: #2473A6;
}
.circle-tile-heading.red:hover {
    background-color: #CF4435;
}
.circle-tile-heading.purple:hover {
    background-color: #7F3D9B;
}
.tile-img {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);
}

.dark-blue {
    background-color: #34495E;
}
.green {
    background-color: #16A085;
}
.blue {
    background-color: #2980B9;
}
.orange {
    background-color: #F39C12;
}
.red {
    background-color: #E74C3C;
}
.purple {
    background-color: #8E44AD;
}
.dark-gray {
    background-color: #7F8C8D;
}
.gray {
    background-color: #95A5A6;
}
.light-gray {
    background-color: #BDC3C7;
}
.yellow {
    background-color: #F1C40F;
}
.text-dark-blue {
    color: #34495E;
}
.text-green {
    color: #16A085;
}
.text-blue {
    color: #2980B9;
}
.text-orange {
    color: #F39C12;
}
.text-red {
    color: #E74C3C;
}
.text-purple {
    color: #8E44AD;
}
.text-faded {
    color: rgba(255, 255, 255, 0.7);
}
/**Dashboard Stat*/

/**Float Labels**/
.bs-float-label {
    position:relative;
    /*margin:10px;
    padding-top:20px;*/
}
.bs-float-label > .float-input {margin-top:10px;}
.bs-float-label > .float-input:focus {
  /*border-color: #f06d06;*/
}
.bs-float-label > .float-label {
    position:absolute;
	padding-left: 5px;
    top: 0px; 
    /*top: 3px; 
    left: 10px;*/ 
    background: rgba(255, 255, 255, .0); 
	-webkit-font-smoothing: antialiased;
    /*-webkit-transition: top .5s ease-in-out, opacity .5s ease-in-out; /* For Safari 3.1 to 6.0 */
    /*transition: top .5s ease-in-out, opacity .5s ease-in-out;*/
    opacity: 0;
	text-rendering: auto;
}
.bs-float-label > .float-label.show { color:#333; top:1px; opacity:1; font-size: 0.7em; }
.bs-float-label > .float-label.on { color:#31708F; }
/**Float Labels**/

/* Fieldset */
fieldset.popup{
	border: 1px solid #ddd !important;
	margin: 0;
	xmin-width: 0;
	padding: 10px;       
	position: relative;
	border-radius:4px;
	background-color:#f5f5f5;
	padding-left:10px!important;
}	

.legend{
	font-size:14px;
	font-weight:bold;
	margin-bottom: 0px; 
	width: auto; 
	border: 1px solid #ddd;
	border-radius: 4px; 
	padding: 5px 5px 5px 5px; 
	background-color: #ffffff;
}
/* Fieldset */

/* Tags */
.tags a{
	/*border:1px solid #DDD;*/
	display:inline-block;
	color:#717171;
	background:#FFF;
	/*-webkit-box-shadow:0 1px 1px 0 rgba(180,180,180,0.1);
	box-shadow:0 1px 1px 0 rgba(180,180,180,0.1);
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
	-ms-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;*/
	border-radius:5px;
	/*margin:0 3px 6px 0;*/
	/*margin-top: 5px;*/
	/*padding:5px 10px;*/
	padding:2px 4px;
	}
.tags a:hover{border-color:#08C;}
.tags a.primary{color:#FFF;background-color:#428BCA;border-color:#357EBD}
.tags a.success{color:#FFF;background-color:#5CB85C;border-color:#4CAE4C}
.tags a.info{color:#FFF;background-color:#5BC0DE;border-color:#46B8DA}
.tags a.warning{color:#FFF;background-color:#F0AD4E;border-color:#EEA236}
.tags a.danger{color:#FFF;background-color:#D9534F;border-color:#D43F3A}
.tags a.retracted{color:#FFF;background-color:#80218c;border-color:#80218c}
/* Tags */

/* Switch */
.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}
/* Switch */

/* Span Label */
.label_span {
	/* width: 35% !important; */
	width: 40% !important;
    text-align: left !important;
	font-size: 12px;
	font-weight: bold;
}

.label_approver_span {
	width: 25% !important;
    text-align: left !important;
	font-size: 12px;
	font-weight: bold;
}
/* Span Label */

/* Hunyaan */

.ui-datepicker {
  z-index: 4001 !important;
  font-size: 0.9em !important;
}

select.ui-datepicker-month, select.ui-datepicker-year {
  display: inline;
  padding: 0px !important;
	font-size: 1.1rem !important;
	line-height: 0.8 !important;
}

/***** Recsys Style Sheet 09/16/2022 *****/

.rms-fgroup-shadow-1 {
  border-radius: 0.35rem;
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
}

.rms-input-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.rms-input-group .rms-label-1:first-child:not(:last-child), .rms-input-group .rms-label-2:first-child:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.rms-input-group .rms-group-btn-2:nth-child(2):last-child > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.rms_fgroup {
  margin-bottom: 8px;
}

.rms-label-1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
  max-width: 40%;
  padding: 0.375rem 0.75rem;
  border: 1px solid #d1d3e2;
  border-radius: 0.35rem;
}

.rms-input-1 {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

.rms-input-1 .form-control {
  height: 100%;
  background-color: #fff;
}

.rms-input-1:not(:first-child):not(:last-child) .form-control {
  border-radius: 0;
}

.rms-input-4 {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.rms-input-4 .form-control {
  height: 100%;
  background-color: #fff;
}

.rms-input-4:first-child:not(:last-child) .form-control {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.rms-group-btn-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.rms-group-btn-2 > .btn {
  border-color: #2a96a5;
}

.loader_img_class {
  border: none !important;
  background-color: transparent !important;
  z-index: 3000 !important;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.loader_img_class.ui-draggable{
	background: none !important;
}
	
.loader_img_class .ui-dialog-titlebar, .loader_img_class .ui-dialog-content {
  display: none;
}

/* MODAL VERTICAL ALIGN CENTER */
/*** RAM 02/16/2024 ***/
.vertical-alignment-helper {
  display: table;
  height: 100%;
  width: 100%;
  pointer-events: none;
}

.vertical-align-center {
  /* To center vertically */
  display: table-cell;
  vertical-align: middle;
  pointer-events: none;
}

.modal-success {
  background-color: #5cb85c !important;
}

.modal-content {
  /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
  width: inherit;
  max-width: inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
  height: inherit;
  /* To center horizontally */
  margin: 0 auto;
  pointer-events: all;
}

.hrus_page_hdr_layout1 {
  border-bottom: 3px solid #007bff;
  padding-bottom: 9px;
  margin: 10px 0 10px;
}

.hrus_dlg_border_style1 {
  border-top-left-radius: 13px;
  border-top-right-radius: 13px;
  border-bottom-left-radius: 13px;
  border-bottom-right-radius: 13px;
}

.hrus_dlg_hdr_style1 {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  color: white !important;
}

.hrus_dlg_ftr_style1 {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

@media (min-width: 300px) {
  .hrus-modal-xxl, .hrus-modal-xl, .hrus-modal-lg {
    max-width: 500px;
    margin: 1.75rem auto;
  }
  .hrus-modal-md {
    max-width: 420px;
    margin: 1.75rem auto;
  }
	.hrus-modal-xs {
    max-width: 320px;
    margin: 0.5rem auto;
  }
}

@media (min-width: 768px) {
  .hrus-modal-xxl, .hrus-modal-xl, .hrus-modal-lg {
    max-width: 640px;
    margin: 1.75rem auto;
  }
  .hrus-modal-md {
    max-width: 500px;
    margin: 1.75rem auto;
  }
	.hrus-modal-xs {
    max-width: 420px;
    margin: 0.75rem auto;
  }
}
@media (min-width: 992px) {
  .hrus-modal-xxl, .hrus-modal-xl, .hrus-modal-lg {
    max-width: 800px;
  }
  .hrus-modal-md {
    max-width: 700px;
  }
	
	.hrus-modal-xs {
    max-width: 600px;
    margin: 0.75rem auto;
  }
}
@media (min-width: 1200px) {
  .hrus-modal-xxl {
    max-width: 1140px;
  }
  .hrus-modal-xl {
    max-width: 1040px;
  }
  .hrus-modal-lg {
    max-width: 940px;
  }
}
@media (min-width: 1400px) {
  .hrus-modal-xxl {
    max-width: 1340px;
  }
  .hrus-modal-xl {
    max-width: 1240px;
  }
  .hrus-modal-lg {
    max-width: 1140px;
  }
}
